package net.mcreator.sebmod.procedures;

import net.mcreator.sebmod.SebModMod;

public class CupCakeLivingEntityIsHitWithItemProcedure {
	public static void execute() {
		SebModMod.LOGGER.info("Don't Hit something with your Cupcake!");
	}
}
